.brand {
  height: 74px;
  margin: 0 0 25px;
  padding: 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.brand img {
  width: 220px;
  height: 128px;
  object-fit: cover;
  object-position: center 64%;
  mix-blend-mode: screen;
}

@media (max-width: 900px) {
  .brand { height: 33px; margin: 0 0 19px; padding: 0; }
  .brand img { width: 90px; height: 55px; }
}
